---
testcase: tbench
default-monitors:
  wait: pre-test
  uptime: 
  iostat: 
  vmstat: 
  numa-numastat: 
  numa-vmstat: 
  numa-meminfo: 
  proc-vmstat: 
  proc-stat: 
  meminfo: 
  slabinfo: 
  interrupts: 
  lock_stat: 
  latency_stats: 
  softirqs: 
  bdi_dev_mapping: 
  diskstats: 
  nfsstat: 
  cpuidle: 
  cpufreq-stats: 
  turbostat: 
  pmeter: 
  sched_debug:
    interval: 10
default_watchdogs:
  watch-oom: 
  watchdog: 
cpufreq_governor: performance
commit: 9edfbfed3f544a7830d99b341f0c175995a02950
model: Atom
memory: 8G
hdd_partitions: "/dev/disk/by-id/ata-TOSHIBA_MK8061GSYB_22FHP0NGT-part1"
swap_partitions: 
rootfs_partition: "/dev/disk/by-id/ata-TOSHIBA_MK8061GSYB_22FHP0NGT-part2"
nr_threads: 100%
perf-profile: 
tbench: 
testbox: lkp-a06
tbox_group: lkp-a06
kconfig: x86_64-rhel
enqueue_time: 2015-02-02 17:03:36.442908672 +08:00
head_commit: 95d19512a145cd4e278b90ffd67afab0cb73d9e6
base_commit: 26bc420b59a38e4e6685a73345a0def461136dce
branch: linux-devel/devel-hourly-2015020122
user: lkp
queue: bisect
rootfs: debian-x86_64-2015-01-30.cgz
result_root: "/result/lkp-a06/tbench/performance-100%/debian-x86_64-2015-01-30.cgz/x86_64-rhel/9edfbfed3f544a7830d99b341f0c175995a02950/0"
job_file: "/lkp/scheduled/lkp-a06/bisect_tbench-performance-100%-debian-x86_64-2015-01-30.cgz-x86_64-rhel-9edfbfed3f544a7830d99b341f0c175995a02950-1.yaml"
nr_cpu: "$(nproc)"
repeat_to: 2
kernel: "/kernel/x86_64-rhel/9edfbfed3f544a7830d99b341f0c175995a02950/vmlinuz-3.19.0-rc1-g9edfbfe"
dequeue_time: 2015-02-02 17:19:07.340511551 +08:00
job_state: finished
loadavg: 2.99 4.87 3.24 1/97 12587
start_time: '1422868808'
end_time: '1422869529'
version: "/lkp/lkp/.src-20150202-131324"
